/*	---------------------------------------
	---------------------------------------

	LIFE Right Now
	http://www.liferightnow.com.au/
	
	Developed by: Raphael Briskie
	http://www.raphaelbriskie.com
	
	Designed by: pinky and Foof
	http://www.pinkyandfoof.com/

	---------------------------------------
	---------------------------------------	*/


/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0;} article, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, section, audio, video {display: block;} a img {border: 0;}


/*	Imports
	-------	*/
	
@font-face {
	font-family: 'breuer-text';
	src: url('../fonts/breuertext-bold.eot');
	src: url('../fonts/breuertext-bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/breuertext-bold.woff') format('woff'),
         url('../fonts/breuertext-bold.ttf') format('truetype'),
         url('../fonts/breuertext-bold.svg#breuer-text') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'breuer-text';
    src: url('../fonts/breuertext-bolditalic.eot');
    src: url('../fonts/breuertext-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/breuertext-bolditalic.woff') format('woff'),
         url('../fonts/breuertext-bolditalic.ttf') format('truetype'),
         url('../fonts/breuertext-bolditalic.svg#breuer-text') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'breuer-text';
    src: url('../fonts/breuertext-regular.eot');
    src: url('../fonts/breuertext-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/breuertext-regular.woff') format('woff'),
         url('../fonts/breuertext-regular.ttf') format('truetype'),
         url('../fonts/breuertext-regular.svg#breuer-text') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*	Typography presets
	------------------	*/

body {
	color: #fff;
	font: 18px/26px 'breuer-text', Helvetica, Arial, sans-serif;
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
}

h1, h2 {
	color: #fff;
	font: 124px/130px 'breuer-text', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-weight: bold;
	letter-spacing: -1px;
}

h1 {margin: 0;}

h2 {margin: 30px 0 20px;}

h3 {
	color: #fff;
	font: 36px/40px 'breuer-text', Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin: 0 0 50px;
}

h1, h2, h3, p, form {padding-left: 20px;}

p {margin-bottom: 20px;}

a, a:hover {text-decoration: none;}

::selection 	 	{background: #000; color: #fff;}
::-moz-selection 	{background: #000; color: #fff;}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: #999;}


/*	Basic HTML
	----------	*/

html, body {
	background: #fff;
	height: 100%;
}

section {width: 100%;}

.container {
	margin: 0 auto;
	position: relative;
	width: 1000px;
}

.logo {
	background: url(../img/life-right-now.png) left top no-repeat;
	display: block;
	height: 50px;
	width: 320px;
}

.next-section {
	background: #999 url(../img/next-section-white.png) center 20px no-repeat;
	-moz-border-radius: 12px 12px 0 0;
	-webkit-border-radius: 12px 12px 0 0;
	border-radius: 12px 12px 0 0;
	-khtml-border-radius: 12px 12px 0 0;	
	bottom: 0;
	display: block;
	height: 50px;
	left: 50%;
	margin-left: -85px;
	position: absolute;
	width: 170px;
}

.navigation {
	position: absolute;
	right: 0;
	top: 100px;
}

.navigation a {
	color: #00b3dd;
	text-decoration: none;
	padding-left: 10px;
}

.navigation a:hover {color: #fff;}

.sent-message {
	background: #00b3dd;
	border: 0 none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-khtml-border-radius: 4px;
	color: #fff;
	display: block;
	font: 18px/50px Tahoma, Geneva, sans-serif;
	height: 50px;
	margin: 0 0 40px 20px;
	outline: none;
	padding: 0 25px;
	-webkit-appearance: none;
	width: 530px;
}

.sent-message p {
	margin: 0;
	padding: 0;
}


/*	Forms
	-----	*/

.form-item {margin-bottom: 20px;}

.form-item.form-item-type-radios {
	margin: 0;
	padding: 20px 20px 20px;
}

.form-item label {
	display: none;
	font: 18px/24px Tahoma, Geneva, sans-serif;
	margin-bottom: 10px;
	width: 600px;
}

.form-item.form-item-type-radios label {display: block;}

.form-item-radio {
	display: inline;
	float: left;
	margin: 0 10px;
	width: auto;
}

.form-item-radio label {
	margin: 0;
	width: auto;
}

input[type="text"], input[type="email"], textarea {
	background: #3a3a3a;
	border: 0 none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-khtml-border-radius: 4px;
	color: #fff;
	display: block;
	font: 18px/24px Tahoma, Geneva, sans-serif;
	height: 30px;
	outline: none;
	padding: 10px 25px;
	-webkit-appearance: none;
	width: 550px;
}

textarea {
	height: 130px;
	resize: none;	
}

input[type="text"]:focus, input[type="email"]:focus, textarea:focus {background: #535353;}

input[type="radio"] {display: none;}

input[type="radio"] + label span {
	background: #3a3a3a;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-khtml-border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	height: 50px;
	margin-left: 10px;
	position: relative;
	top: 20px;
	width: 50px;
}

input[type="radio"]:checked + label span {background: #fff;}

.form-actions {padding-top: 20px;}

input[type="submit"] {
	background: #999;
	border: 0 none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-khtml-border-radius: 3px;
	color: #fff;
	display: block;
	font: 18px/24px Tahoma, Geneva, sans-serif;
	height: 50px;
	text-align: center;
	width: 185px;
}

input[type="submit"]:hover {
	cursor: pointer;
	background: #bbb;
}

::-webkit-input-placeholder {color: #fff;}
:-moz-placeholder {color: #fff;}
::-moz-placeholder {color: #fff;}
:-ms-input-placeholder {color: #fff;}


/*	Section - Home
	--------------	*/

section#home {
	background-color: #430061;
	background: url(../img/background.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/background.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/background.jpg', sizingMethod='scale')";
	height: 100%;
	overflow: hidden;
	width: 100%;
}

section#home .container {
	display: table;
	height: 100%;
	/*padding: 125px 0;*/
}

section#home .container .vertical-align {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	width: 100%;
}

section#home .logo {
	position: absolute;	
	top: 50px;
}

section#home .social {
	bottom: 0;
	color: #fff;
	font-size: 12px;
	margin-left: -245px;
	position: absolute;
}

section#home .social p {margin-bottom: 30px;}

section#home .social a {
	background: url(../img/social-links.png) left top no-repeat;
	display: inline-block;
	height: 25px;
	margin-left: 5px;
	position: relative;
	top: 10px;
	width: 75px;
}

section#home .social a.facebook:hover {background-position: left bottom;}

section#home .social a.instagram {
	background-position: right top;
	width: 71px;
}

section#home .social a.instagram:hover {background-position: right bottom;}

section#home .section-link {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-khtml-border-radius: 3px;
	color: #fff;
	display: inline-block;
	font: 18px/50px Tahoma, Geneva, sans-serif;
	height: 50px;
	margin-right: 10px;
	text-align: center;
	width: 185px;
}

section#home .section-link.corporate {background: #0064a3;}
section#home .section-link.corporate:hover {background: #04548a;}

section#home .section-link.supplier {background: #00b3dd;}
section#home .section-link.supplier:hover {background: #0096b8;}

section#home .section-link.general {background: #7d4199;}
section#home .section-link.general:hover {	background: #683380;}

section#home .next-section {background-color: #1e1e1e;}


/*	Section - Corporate
	-------------------	*/

section#corporate {background: #1e1e1e;}

section#corporate .container {padding: 80px 0 160px;}

section#corporate p {
	font-size: 22px;
	line-height: 26px;
	margin-bottom: 60px;
}

section#corporate .next-section {background-color: #333;}

section#corporate input[type="submit"] {background: #0064a3;}
section#corporate input[type="submit"]:hover {background: #04548a;}

/*	Section - Supplier
	------------------	*/

section#supplier {background: #333;}

section#supplier .container {padding: 80px 0 160px;}

section#supplier p {
	font-size: 22px;
	line-height: 26px;
	margin-bottom: 60px;
}

section#supplier .next-section {
	background-image: url(../img/next-section-black.png);
	background-color: #eee;}

section#supplier input[type="text"], section#supplier input[type="email"], section#supplier textarea {background: #535353;}

section#supplier input[type="text"]:focus, section#supplier input[type="email"]:focus, section#supplier textarea:focus {background: #888;}

section#supplier input[type="submit"] {background: #00b3dd;}
section#supplier input[type="submit"]:hover {background: #0096b8;}


/*	Section - General
	------------------	*/

section#general {background: #eee;}

section#general .container {padding: 80px 0 160px;}

section#general .logo {background-image: url(../img/life-right-now-dark.png);}

section#general h2 {color: #1e1e1e;}
	
section#general p {
	color: #1e1e1e;
	font-size: 22px;
	line-height: 26px;
	margin-bottom: 60px;
}

section#general p.footer {
	font-size: 10px;
	line-height: 14px;
	margin: 0;
}

section#general .navigation a:hover {color: #1e1e1e;}

section#general input[type="text"], section#general input[type="email"], section#general textarea {
	background: #cecece;
	color: #1e1e1e;
}

section#general input[type="text"]:focus, section#general input[type="email"]:focus, section#general textarea:focus {background: #999;}

section#general input[type="submit"] {
	background: #7d4199;
	margin-bottom: 180px;
}

section#general input[type="submit"]:hover {background: #683380;}

section#general ::-webkit-input-placeholder {color: #1e1e1e;}
section#general :-moz-placeholder {color: #1e1e1e;}
section#general ::-moz-placeholder {color: #1e1e1e;}
section#general :-ms-input-placeholder {color: #1e1e1e;}


/*	Form Validation
	---------------	*/

section#corporate input[type="text"].parsley-error,
section#corporate input[type="email"].parsley-error,
section#corporate textarea.parsley-error,
section#corporate input[type="text"].parsley-error:focus,
section#corporate input[type="email"].parsley-error:focus,
section#corporate textarea.parsley-error:focus,
section#supplier input[type="text"].parsley-error,
section#supplier input[type="email"].parsley-error,
section#supplier textarea.parsley-error,
section#supplier input[type="text"].parsley-error:focus,
section#supplier input[type="email"].parsley-error:focus,
section#supplier textarea.parsley-error:focus,
section#general input[type="text"].parsley-error,
section#general input[type="email"].parsley-error,
section#general textarea.parsley-error,
section#general input[type="text"].parsley-error:focus,
section#general input[type="email"].parsley-error:focus,
section#general textarea.parsley-error:focus {
	background: #cc3333;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	-khtml-border-radius: 3px 3px 0 0;
}

.parsley-error-list {
	background: #fff;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	-khtml-border-radius: 0 0 3px 3px;
	padding: 5px 25px;
	width: 550px;
}

.parsley-error-list li {
	color: #444;
	font-size: 12px;
	list-style: none;
}

.form-item.form-item-type-radios .parsley-error-list {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-khtml-border-radius: 3px;
	clear: both;
	position: relative;
	top: 25px;
	width: 510px;
}


/*	Clear Floated Elements
	----------------------	*/
	
.clear {clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;} .clearfix:after {clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0;} * html .clearfix, *:first-child+html .clearfix {zoom: 1;}